/*@font-face {
    font-family: 'source_sans_prolight';
    src: url('../fonts/sourcesanspro-light-webfont.eot');
    src: url('../fonts/sourcesanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-light-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-light-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-light-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-light-webfont.svg#source_sans_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'source_sans_proregular';
    src: url('../fonts/sourcesanspro-regular_0-webfont.eot');
    src: url('../fonts/sourcesanspro-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular_0-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-regular_0-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-regular_0-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-regular_0-webfont.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'source_sans_probold';
    src: url('../fonts/sourcesanspro-bold-webfont.eot');
    src: url('../fonts/sourcesanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-bold-webfont.woff2') format('woff2'),
         url('../fonts/sourcesanspro-bold-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-bold-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-bold-webfont.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;

}
*/



@font-face {
    font-family: 'clear_sans_lightregular';
    src: url('../fonts/clearsans-light-webfont.eot');
    src: url('../fonts/clearsans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/clearsans-light-webfont.woff2') format('woff2'),
         url('../fonts/clearsans-light-webfont.woff') format('woff'),
         url('../fonts/clearsans-light-webfont.ttf') format('truetype'),
         url('../fonts/clearsans-light-webfont.svg#clear_sans_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'clear_sansbold';
    src: url('../fonts/clearsans-bold-webfont.eot');
    src: url('../fonts/clearsans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/clearsans-bold-webfont.woff2') format('woff2'),
         url('../fonts/clearsans-bold-webfont.woff') format('woff'),
         url('../fonts/clearsans-bold-webfont.ttf') format('truetype'),
         url('../fonts/clearsans-bold-webfont.svg#clear_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'clear_sansregular';
    src: url('../fonts/clearsans-regular-webfont.eot');
    src: url('../fonts/clearsans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/clearsans-regular-webfont.woff2') format('woff2'),
         url('../fonts/clearsans-regular-webfont.woff') format('woff'),
         url('../fonts/clearsans-regular-webfont.ttf') format('truetype'),
         url('../fonts/clearsans-regular-webfont.svg#clear_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'clear_sans_thinregular';
    src: url('../fonts/clearsans-thin-webfont.eot');
    src: url('../fonts/clearsans-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/clearsans-thin-webfont.woff2') format('woff2'),
         url('../fonts/clearsans-thin-webfont.woff') format('woff'),
         url('../fonts/clearsans-thin-webfont.ttf') format('truetype'),
         url('../fonts/clearsans-thin-webfont.svg#clear_sans_thinregular') format('svg');
    font-weight: normal;
    font-style: normal;

}